Cisco Patches Critical Vulnerability in Email Security Appliance _securityweek.com
| posted by rouiejay12 in : patches | No comments |
1

Cisco on Wednesday announced patches for a critical vulnerability affecting its Email Security Appliance (ESA) and Secure Email and Web Manager products.

Tracked as CVE-2022-20798 (CVSS score of 9.8), the security bug can be exploited remotely to bypass authentication and log in to the web management interface of impacted appliances.

Comments

You must log in or register to comment.

There's nothing here…